### Method

# Secret Collection get_service

#### Declaration [src]

    SecretService*
    secret_collection_get_service (
      SecretCollection* self
    )

#### Description [src]

Get the Secret Service object that this collection was created with.

Gets property | `Secret.Collection:service`

#### Return value

Returns: | `SecretService`
| The Secret Service object.
| The data is owned by the instance.